algorithm: MTL
criterion: Calibration
criterion_final: 0.4214758475621541
dataset: Clearance
hparams:
  lr: 0.010778253283324523
  mlp_depth: 3
  mlp_width: 128
  weight_decay: 0.0
representation: ChemBERTa
seed: 53507
test_calibration_final: 0.7440780401229858
test_performance_0: 0.811163604259491
test_performance_1: 0.7936508655548096
test_performance_2: 0.9394658803939819
test_performance_final: 0.8829519152641296
train_val_split: Random
val_calibration_final: 0.1852068454027176
val_performance_0: 0.7248521447181702
val_performance_1: 0.7356560826301575
val_performance_2: 0.7797515988349915
val_performance_final: 0.730092465877533
